Re: Problems compiling BIND 8.2

Keith Owens (kaos@ocs.com.au)
Fri, 18 Jun 1999 23:50:34 +1000


On Fri, 18 Jun 1999 13:05:41 +0100,
Neil Moore-Smith <nms@crescendo.ltd.uk> wrote:
>I've downloaded the latest BIND and tried to compile it as per the
>instructions, but get errors such as "redefinition of 'struct
>sockaddr_in6'" and I'm loath to complete the install and try it out. I'm
>running a 2.0.36 kernel.

sockaddr_in6 is IPv6 support. You need glibc 2.1 for IPv6 definitions,
alternatively configure bind not to use IPv6.

-
To unsubscribe from this list: send the line "unsubscribe linux-net" in
the body of a message to majordomo@vger.rutgers.edu